CFBundleShortVersionString = "6.1.1";
CFBundleGetInfoString = "6.1.1 - Copyright 1997-2005 Sonic Solutions, Inc. All Rights Reserved.";
CFBundleHelpBookName = "Aide Toast";
CFBundleHelpBookFolder = "Toast Help";
